- resource.build_account
.row
  .col-xs-12.col-sm-offset-1.col-sm-10
    .panel.panel-default
      .panel-body
        %h3= t 'registration.title'
        %hr
        %h4
          = t 'registration.client_info'
          %small= t 'registration.client_info_small'
        = form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f|
          = devise_error_messages!
          = simple_text f, :name, autofocus: true
          = simple_text f, :email
          = simple_password f, :password, autocomplete: "off", hint: t('registration.password_mininum', length: @minimum_password_length)
          = simple_password f, :password_confirmation, autocomplete: "off"

          %hr
          %h4
            = t 'registration.account_info'
          = f.fields_for :account do |af|
            = simple_text af, :amount, class: 'money', hint: t('registration.amount_hint')
          %hr
          = simple_submit f, 'buttons.signup', class: 'pull-right', icon: 'sign-in', right: true

          %h4
            = t 'registration.already_account'
            = link_to t('buttons.login'), new_session_path(resource_name)
